<?php
/**
 * The template part for displaying services
 *
 * @package lawyer-lite
 * @subpackage lawyer-lite
 * @since lawyer-lite 1.0
 */
?>
<div class="col-lg-4 col-md-4">
    <article class="page-box p-4 mb-4 grid">
        <?php if( get_theme_mod( 'lawyer_lite_show_featured_image_post',true) != '') { ?>
            <div class="box-image mb-3"><?php the_post_thumbnail();  ?></div>
        <?php } ?>
        <div class="new-text">          
            <h2><a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php echo the_title_attribute(); ?>" class="text-uppercase"><?php the_title();?><span class="screen-reader-text"><?php the_title(); ?></span></a></h2>
            <div class="entry-content"><p><?php $lawyer_lite_excerpt = get_the_excerpt(); echo esc_html( lawyer_lite_string_limit_words( $lawyer_lite_excerpt, esc_attr(get_theme_mod('lawyer_lite_excerpt_number','20')))); ?><?php echo esc_html( get_theme_mod('lawyer_lite_post_suffix_option','...') ); ?></p></div>
            <?php if( get_theme_mod('lawyer_lite_button_text','Read More') != ''){ ?>
                <div class="second-border mt-4">
                    <a href="<?php the_permalink(); ?>" class="blogbutton-small" title="<?php esc_attr_e( 'Read More', 'lawyer-lite' ); ?>"><?php echo esc_html(get_theme_mod('lawyer_lite_button_text','Read More'));?><span class="screen-reader-text"><?php echo esc_html(get_theme_mod('lawyer_lite_button_text','Read More'));?></span></a>
                </div>
            <?php } ?>
        </div>
        <div class="clearfix"></div>
    </article>
</div>